Support » Plugin: Multisite User Role Manager » Update for WordPress 4.7

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author OzTheGreat

    (@ozthegreat)

    Hey,

    I haven’t had a chance to update the readme yet but it should work with 4.7. I’ve been using it on our main site and haven’t seen any problems. Is something not working?

    Plugin Author OzTheGreat

    (@ozthegreat)

    Hey,

    Tested and updated for 4.7.1, let me know if you run into any issues

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update for WordPress 4.7’ is closed to new replies.